{
  "paths": [
    {
      "_path": "bin/bamleftalign",
      "path_type": "hardlink",
      "sha256": "690759af225f868a8a1c7ade838da758e905b160042488fefe7eb2582d3a1874",
      "size_in_bytes": 1163448
    },
    {
      "_path": "bin/coverage_to_regions.py",
      "path_type": "hardlink",
      "sha256": "960905976082564289b27eba159a437f17dbc8dcb1f3322d337c3dcd28d4e1a5",
      "size_in_bytes": 1495
    },
    {
      "_path": "bin/fasta_generate_regions.py",
      "path_type": "hardlink",
      "sha256": "aad2a43f54c8c8e5fe08eff204caeb1366b411e6014e342b13b995ec0062ef2e",
      "size_in_bytes": 2574
    },
    {
      "_path": "bin/freebayes",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/freebayes_1747804956098/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "a40dc8bef4dc65ebd804849f4e2112608cdadd48ba02f77eb03137520ecd95ee",
      "size_in_bytes": 2004376
    },
    {
      "_path": "bin/freebayes-parallel",
      "path_type": "hardlink",
      "sha256": "9d0473d923df9aa7b74a9bb780054aebc096d311b49a0c93756379aaff651752",
      "size_in_bytes": 1558
    },
    {
      "_path": "bin/generate_freebayes_region_scripts.sh",
      "path_type": "hardlink",
      "sha256": "d9204220edab0b52937415989654f93bb86de0c47a11781360d396cafe98c3dc",
      "size_in_bytes": 706
    },
    {
      "_path": "bin/sam_add_rg.pl",
      "path_type": "hardlink",
      "sha256": "f7a4f40fb4f9fc6f7a72ada9fc0dbb7844d9dfaefe6746df2fc9fbaba3ea61b6",
      "size_in_bytes": 763
    },
    {
      "_path": "bin/split_ref_by_bai_datasize.py",
      "path_type": "hardlink",
      "sha256": "0d068861aea902c0213e9b0d4a36b7da90a22c148413fa577c75dc3754a84d17",
      "size_in_bytes": 6414
    },
    {
      "_path": "bin/update_version.sh",
      "path_type": "hardlink",
      "sha256": "090d14d5baf05a2ae62f9f946574d0acc3c78506ff7914177657a1f8e06bdb93",
      "size_in_bytes": 839
    },
    {
      "_path": "include/vcflib/Variant.h.bak",
      "path_type": "hardlink",
      "sha256": "de22fd73210cca69c4238bb0dc1f8a32a9cd6ceda3899956c46ee0495c7ea292",
      "size_in_bytes": 19963
    }
  ],
  "paths_version": 1
}